/* CSS Document */

body {
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin : 0px;
	background-color: #FFFFFF;
	color: #2D2D2D;
}

a:visited,
a:active,
a:link {	
	color : #2d2d2d;
}

a:hover {
	background-color: #D7D7D7;
	color: #333333;
	padding: 0px;
	border: none;
	text-decoration: none;
}

h1 {	
	margin : 0px;
	font-size : 1.5em;
}

h1 a:visited,
h1 a:active,
h1 a:link {
	color : #2D2D2D;
}

h1 a:hover {
	color : #2D2D2D;
}

h2 {
	margin-top : 10px;
	font-size : 1em;
}

h5 
{
	margin: 0px;
	padding: 0px;
}

#top {
	padding : 10px;
	background-color : #FFFFFF;
	color : #333333;
	border-bottom : 4px solid ##D2D2D2;
}

#tagline {
	font-size : 0.8em;
	margin : 0px;
}

p.date img {
	vertical-align : middle;
}

p.date {
	font-size : 0.9em;
	font-weight : lighter;
	border-bottom : 1px solid #FF9900;	
	margin-bottom : 0px;
	padding : 2px 0px;
}

blockquote {
	font-style : italic;
}

p.postfoot {
	font-size : 0.75em;
	text-align:left;
	border-bottom: 1px dashed ##D2D2D2;
}

#leftmenu {
	position : absolute;
	left : 10px;
	margin-top : 0px;
	width : 180px;
	border-top: 2px none ##D2D2D2;
	border-right: 2px none ##D2D2D2;
	border-bottom: 2px solid ##D2D2D2;
	border-left: 2px solid ##D2D2D2;
	margin-right: 0px;
	line-height: 18px;
	text-align: center;
	right: 0px;
}

#leftmenu h3 {
	font-size : 12px;
	margin : 0px;
	padding : 0px;
	border-bottom : none;	
}

#leftmenu ul {
	list-style : none;
	margin : 0px;	
	padding : 0px;
	margin-left : 5px;
	margin-bottom : 10px;
	font-size : 12px;
}

#main {
	margin-left : 200px;
	background-color : #F9F9F9;
	padding : 10px;
	border-left : 20px solid ##D2D2D2;
	border-bottom : 5px solid ##D2D2D2;
	margin-right: 30px;
	border-right-width: 20px;
	border-right-style: solid;
	border-right-color: ##D2D2D2;
}

#footer {
	margin : 0px;
	padding-top : 5px;
	text-align : center;
	font-size : 12px;
	font-family: Verdana;
}

input.text {
	width : 300px;	
}

textarea {
	width : 300px;
	height : 200px;	
}

#comments  p div {
	color : #999;
	font-size:0.2em;
	text-align:right;
}

#comments h4 {
	margin : 0px;
	font-size : 12px;
	font-family: Verdana;
	color: #666666;	
}

p {
	margin : 10px 0px;
}

h3 {
	font-size : 1.2em;
}

#relatedlinks ul {
	list-style : none;
	margin-left : 10px;
	padding : 0px;
}
.calendarcss {
	font-size : 12px;
}
.daycss
{
	font-size : 10px;
	margin: 5px;
}
.todaycss
{
	font-size : 16px;
	margin: 10px;
	color: #000000;
	font-family: Gautami;
	text-decoration: underline;
	background-color: #FF9933;
}
.calendartitlecss
{
	font-size : 10px;
}